Bug 122784 - "Change multiple bugs at once" not working
Summary: "Change multiple bugs at once" not working
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-07 21:25 UTC by Havoc Pennington
Modified: 2007-04-18 17:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 20:12:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2004-05-07 21:25:01 UTC
Description of problem:

Check multiple bugs and try to reassign them, bugzilla hangs after
changing only one of them.

Steps to Reproduce:
1. Enter "change multiple bugs at once" mode
2. Check this bug and all its duplicates
3. Try to reassign (or presumably close will also fail)

Additional info:

Will file this bug multiple times for ease of testing ;-)

Comment 1 David Lawrence 2004-07-07 17:59:32 UTC
Can you please try to recreate this bug? I have made a change that may
help.

Dave

Comment 2 Rahul Sundaram 2006-02-14 20:12:21 UTC
I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.


Note You need to log in before you can comment on or make changes to this bug.